

@keyframes fade-in {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes blur {
	0% {blur: 0px;}
	100% {blur: 100px;}
}


* {
	font-size: 12px;

	color: rgb(135,170,210);
}

.wrapper {
	position: fixed;
	width: calc(100% - 20rem);
	height: calc(100% - 20rem);
	top: 0;
	left: 0;
	padding: 10rem;

	display: grid;
	grid-gap: 2rem;
	grid-template: 1fr / 1fr 1fr 1fr;
	align-items: center;

	background-color: white;
	opacity: 1.0;

	z-index: 1;
}

img {
	width: 100%;
}

.title {
	margin-bottom: 1.5rem;
	font-style: italic;
	text-align: center;
}

.caption {
	grid-row-start: 2;
	grid-column-start: 2;
	grid-column-end: 3;
	font-style: italic;
	text-align: center;
}



.wave {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;

	background-color: rgb(135,170,210);

	z-index: -1;
}